YawPitchRollTrueBodyAccelerationAndAngularRatesRegister Struct Reference
Register Structures

Structure representing the Yaw, Pitch, Roll, True Body Acceleration and Angular Rates register. More...

`#include <sensors.h>`

## Data Fields

vec3f | yawPitchRoll
| The YawPitchRoll field.
vec3f | bodyAccel
| The BodyAccel field.
vec3f | gyro
| The Gyro field.

## Detailed Description

Structure representing the Yaw, Pitch, Roll, True Body Acceleration and Angular Rates register.

The documentation for this struct was generated from the following file:

- sensors.h